@charset "UTF-8";
/*****************************************************

product
lasd mod 140311

*****************************************************/

@import url(https://www.teradamokei.jp/common/css/stracture.css);

.content-nav {
    text-align: left;
	font-size:10px;
	margin:0 0 15px 0;
}

/*****************************************************

archive page

*****************************************************/

.archive-header{
	font-size:12px;
	font-weight:bold;
	padding:0 0 5px 0;
	border-bottom:1px #ccc solid;
	margin: 0 0 10px 0;
}

.archive-list-item a:link,
.archive-list-item a:visited{
	color:#b20000;
}

.archive-list-item a:hover{
	color:#b20000;
	text-decoration:underline;
}

.archive-list ol{
    margin: 20px 0;
    padding: 0;
    list-style: none;
}

/*****************************************************

asset

*****************************************************/

.entry-asset{
	margin:0 0 60px 0;
}

.entry-date{
	font-size:9px;
	margin: 0;
}

.asset-header{
	background:url(../img/cap_bg.jpg) no-repeat 0 0;
}

.asset-header h1{
	font-weight:bold;
	color:#000;
	padding:5px 0 0 20px;
	font-weight:bold;
	font-size:14px;
}

.asset-name,
.asset-name a:link,
.asset-name a:visited{
	font-weight:bold;
	color:#000;
	padding:0 0 5px 0;
}

.asset-name a:hover{
	color:#b20000;
	text-decoration:underline;
}

#comment-form-remember-me label,
#comment-form-reply label {
    display: inline;
}

.asset-footer{
	color:#666;
    font-size: 10px;
	padding:5px 0 0 0;
	border-top:1px dotted #e6e6e6;
	text-align:right;
	margin:15px 0 0 0;
}

.asset-footer a:link,
.asset-meta a:link,
.asset-footer a:visited,
.asset-meta a:visited,
.asset-body a:link,
.asset-body a:visited
{
	color:#666;
}
.asset-footer a:hover,
.asset-meta a:hover{
	color:#b20000;
	text-decoration:underline;
}

.asset-body{
	margin:0;
}

.asset-body small{
	clear:both;
	font-size:10px;
	margin:0 0 20px 0;
}

.asset-body a:hover{
	color:#b20000;
	text-decoration:underline;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.btn_tweet{
	margin:20px 0 10px 0;
	width:150px;
}

/*商品詳細ページ・パッケージ画像用*/

.thumb{
	width:594px;
}

.thumb img{
	margin:0 0 5px 0;
}

/*****************************************************

購入ボタン

*****************************************************/

.btn_buynow {
	width:177px;
	height:42px;
	float:right;
}
.btn_buynow img{
	margin:0;
	background:none;
	
}

/*****************************************************

カート関連 110812, 121009

*****************************************************/

#cartarea{
	display:block;
	border:1px dotted #222;
	width:396px;
	padding:20px 20px 10px 20px;
	background:#fff;
}

#cartarea img{/*110812*/
	display:none;
}

#cartprice{/*110812*/
	margin-bottom:10px;
}

#cartarea select{
	margin:0 5px 5px 0;
}

#btn_submit{
	width:177px;
	height:70px;
	background:url(/product/images/btn_buynow_off.gif) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
	float:right;
	display:block;
}
#btn_submit:hover{
	width:177px;
	height:70px;
	background:url(/product/images/btn_buynow_on.gif) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
	display:block;
}


/*****************************************************

よく飛ぶ紙飛行機便箋 110519

*****************************************************/

#flightmanual{
}

#flightmanual h2{
	font-size:18px;
	border-bottom:1px dotted #000;
}

.paravion_icon{
	font-size:14px;
	/*padding:0 0 0 26px;
	margin:0;
	background:url(https://www.teradamokei.jp/product/img/paravion/001/paravion_icon.jpg) no-repeat;*/
	}

.paravion_section{
	margin:40px 0;
	padding:0 0 30px 0;
	border-bottom:1px dotted #e8e8e8;
}
.paravion_section:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

.paravion_section table{
	width:590px;
}

.paravion_img{
	background:none!important;
}

.paravion_section img{
	background:none!important;
}

.paravion_img_R{
	background:none!important;
	/*border:10px solid #fff;*/
	float:right;
	margin:0 0 20px 20px;
}

#sankou table{
	width:284px;
	float:left;
	margin:0 5px;
	font-size:9px;
	background:#fff;
}

#sankou table tr td{
	border-bottom:1px dotted #e8e8e8;
	vertical-align:top;
	line-height:140%;
	padding:5px 0;
}

.shupansha{
	width:60px;
}

/*****************************************************

絵本情報追記 140311

*****************************************************/

.picbook_bgDL{
	margin-top:40px;
	padding:30px 0;
	border-top:1px dotted #e8e8e8;
	width:396px;
}

.picbook_section{
	margin-bottom:40px;
	padding:30px 0;
	border-top:1px dotted #e8e8e8;
	border-bottom:1px dotted #e8e8e8;
	width:396px;
}

.picbook_txt{
	float:left;
	width:178px;
}

.picbook_img{
	float:right;
	width:198px;
}

/*****************************************************

ブログ記事　関連記事表示

*****************************************************/

.relation{
	margin:30px 0 0 0;
	clear:both;
}

.relation h3{
	font-size:12px;
	font-weight:normal;
	margin:0;
}

.relation ul{
	font-size:10px;
}

/*****************************************************

navi

*****************************************************/

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-content a:link,
.widget-content a:visited
 {
    color: #000;
}

.widget-content a:hover{
	color:#b20000;
	text-decoration:underline;
}

.widget-content {
    position: relative;
}

.widget-content h4{
	font-size:11px;
}

#navi .widget-content ul li {
	font-size:10px;
	margin:20px 0 0 0;
}
#navi .widget-content ul li:before { content:"- " }

#navi .widget-content ul li ul{
	margin:20px 0 0 5px;
}

#navi .widget-content ul li ul li{
	margin:0 0 15px 0;
	line-height:1.4em;
	font-size:10px;
	font-weight:normal;
}


/* Content */


.widget-header,
.widget-header h2,
.search-form-header,
.search-results-header {
    margin: 0;
}

/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}